
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Petition Submitted</title>
    <link rel="stylesheet" href="../style.css">
  </head>
  <body>

    <h1>Petition Submitted to Join LIGO</h1>

    <p>
      You have completed the petition to join the LIGO CO. You will receive an email to confirm your email address. Once you confirm your email address, the petition will be reviewed for approval. 
    </p>
    <p>
    </p>
    <p>
      If you have any questions or concerns, please feel free to file a helpdesk ticket at computing-help@ligo.org.
    </p>
  </body>
</html>

